********************
Image Access Modules
********************
These modules all provide the capability to access sections of a FITS image 
using a scrolling buffer. 
   
.. automodule:: pytools.imageiter
   :members:
   
.. automodule:: pytools.nimageiter
   :members:
   
.. automodule:: pytools.iterfile
   :members:
   
